Apply patches from upstream bug tracker to allow build with recent vala versions
[debian/pino.git] / po / cs.po
2010-05-07 Julien ValroffMerge commit 'upstream/0.2.8'
2010-05-07 Julien ValroffImported Upstream version 0.2.8 upstream/0.2.8
2010-04-04 Julien ValroffImported Upstream version 0.2.5 upstream/0.2.5
2010-04-04 Julien ValroffMerge commit 'upstream/0.2.5'
2010-03-09 Julien ValroffMerge branch 'upstream' for new release 2.1
2010-03-09 Julien ValroffImported Upstream version 0.2.1 upstream/0.2.1
2010-03-06 Julien ValroffImported Upstream version 0.2.0 upstream/0.2.0